/*=============================================
INFOPRODUCTO
=============================================*/

.infoproducto figure.visor img{
	display:none;
	cursor:crosshair;

}

.infoproducto figure.visor img:first-child{
	display:block;
}

.flexslider{
	cursor: pointer;
}

.lupa{
	display:none;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}

.lupa img{
	position:relative;
	margin-top:-100%;
	margin-left:-50%;
	width:160%;
}


.compartirRedes{
	border:0px;
	box-shadow:none;
	margin:0px;
	padding: 10px;
	background: #efefef;
}

.compartirRedes li p{
	color:white;
	text-align: center;
	line-height: 30px;
	padding:8px;
	font-size:18px;
	margin-top:10px;
	margin-bottom:20px;
	cursor:pointer;
	border-radius: 100px;

}

.btnFacebook{
	background:#46639f;
}

.btnGoogle{
	background:#d6513e;
}

.alturaComentarios{
	height:300px;
}

.visor{
	display: flex;
	justify-content: center;
}